Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sum.kern
Class Zeichen

    java.lang.Object
      sum.kern.Zeichen

    public class Zeichen

extends Object

Konstanten fuer Tastaturzeichen - Sonderzeichen werden um 500 erhoeht

Version:
  7.0 vom 21.9.2008
Author:
  Bernard Schriek

Field Summary
`static char` | `BACKSPACE`
`static char` | `BILDAUF`
`static char` | `BILDUNTEN`
`static char` | `DELETE`
`static char` | `EINGABE`
`static char` | `ENDE`
`static char` | `ESCAPE`
`static char` | `F1`
`static char` | `F10`
`static char` | `F11`
`static char` | `F12`
`static char` | `F2`
`static char` | `F3`
`static char` | `F4`
`static char` | `F5`
`static char` | `F6`
`static char` | `F7`
`static char` | `F8`
`static char` | `F9`
`static char` | `PFEILLINKS`
`static char` | `PFEILOBEN`
`static char` | `PFEILRECHTS`
`static char` | `PFEILUNTEN`
`static char` | `POS1`
`static char` | `TAB`

Constructor Summary
`Zeichen()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BACKSPACE

    public static final char BACKSPACE

See Also:
  Constant Field Values

### BILDAUF

    public static final char BILDAUF

See Also:
  Constant Field Values

### BILDUNTEN

    public static final char BILDUNTEN

See Also:
  Constant Field Values

### DELETE

    public static final char DELETE

See Also:
  Constant Field Values

### EINGABE

    public static final char EINGABE

See Also:
  Constant Field Values

### ENDE

    public static final char ENDE

See Also:
  Constant Field Values

### ESCAPE

    public static final char ESCAPE

See Also:
  Constant Field Values

### F1

    public static final char F1

See Also:
  Constant Field Values

### F10

    public static final char F10

See Also:
  Constant Field Values

### F11

    public static final char F11

See Also:
  Constant Field Values

### F12

    public static final char F12

See Also:
  Constant Field Values

### F2

    public static final char F2

See Also:
  Constant Field Values

### F3

    public static final char F3

See Also:
  Constant Field Values

### F4

    public static final char F4

See Also:
  Constant Field Values

### F5

    public static final char F5

See Also:
  Constant Field Values

### F6

    public static final char F6

See Also:
  Constant Field Values

### F7

    public static final char F7

See Also:
  Constant Field Values

### F8

    public static final char F8

See Also:
  Constant Field Values

### F9

    public static final char F9

See Also:
  Constant Field Values

### PFEILLINKS

    public static final char PFEILLINKS

See Also:
  Constant Field Values

### PFEILOBEN

    public static final char PFEILOBEN

See Also:
  Constant Field Values

### PFEILRECHTS

    public static final char PFEILRECHTS

See Also:
  Constant Field Values

### PFEILUNTEN

    public static final char PFEILUNTEN

See Also:
  Constant Field Values

### POS1

    public static final char POS1

See Also:
  Constant Field Values

### TAB

    public static final char TAB

See Also:
  Constant Field Values

Constructor Detail

### Zeichen

    public Zeichen()

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD